---
- name: Reboot Server
  throttle: 1
  reboot:
    msg: "Reboot Handler"
    connect_timeout: 5
    reboot_timeout: 300
    pre_reboot_delay: 0
    post_reboot_delay: 30
    test_command: uptime
  listen: "Reboot Server"
